IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Data.Application.Referral' AND COLUMN_NAME = 'ReferralScore')
BEGIN
	ALTER TABLE
		[Data.Application.Referral]
	ADD
		ReferralScore INT NULL
END
